Subject: Re: bug#25543: 26.0.50; prettify-symbols on osx

From: Alan Third <[email-masked]>
Date: Tue, 14 Mar 2017 23:00:30 +0000

On Tue, Mar 14, 2017 at 03:23:00PM -0400, Ted Zlatanov wrote:
> On Sun, 26 Feb 2017 20:25:13 +0000 Alan Third <[email-masked]> wrote: 
> 
> AT> On Thu, Jan 26, 2017 at 12:43:03PM +0000, Eric Gorski wrote:
> >> See attach file (test.gif).
> 
> AT> I assume the problem you’re seeing is that the fat arrow is a
> AT> different width than the other characters? My guess is that it’s being
> AT> displayed using a different font, but I don’t know how you’d check
> AT> which fonts are being used by prettify‐symbols.
> 
> I think `C-u C-x =' is helpful here?

When you put the cursor over the prettified arrow it reverts to =>, so
I don’t think we can check it that way.

I could easily be wrong...
-- 
Alan Third